/*     845085 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__845085__wrap {position:relative;height:100%;}
.pm-slide_wide__845085__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__845085__ a {display:block;position:relative;border:none}
.pm-slide_wide__845085__ a img {border:none}
.pm-slide_wide__845085__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__845085__ .item {position:relative}
.pm-slide_wide__845085__ .item img {vertical-align:top}
.pm-slide_wide__845085__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 25px;z-index:2;box-sizing:border-box;}
.pm-slide_wide__845085__ .item .caption .caption_inner {display:table;width:100%;max-width:300px;height:100%;}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em;color:#ffffff;}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:30px;font-weight:bold;letter-spacing:-.03em;word-break:keep-all;font-family:'GangwonEduPower';word-break:keep-all;}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:15px;word-break:keep-all;}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .exp_text2 {margin-top:10px;font-size:13px;word-break:keep-all;}

.pm-slide_wide__845085__ .item .caption .btn_more {position:relative;display:inline-block;min-width:120px;line-height:38px;margin-top:15px;padding:0 20px;font-size:15px;border:1px solid #ffffff;border-radius:25px;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__845085__ .item .caption .btn_more span {display:block;position:relative;color:#ffffff;}
.pm-slide_wide__845085__ .item .caption .btn_more span:before {content:'';position:absolute;top:50%;right:0;width:1px;height:15px;transform:translate(-50%, -50%);background:#ffffff}
.pm-slide_wide__845085__ .item .caption .btn_more span:after {content:'';position:absolute;top:50%;right:0;width:15px;height:1px;margin-right:-14px;transform:translate(-50%, -50%);background:#ffffff}

.pm-slide_wide__845085__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__845085__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__845085__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__845085__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__845085__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__845085__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__845085__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__845085__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__845085__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__845085__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__845085__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;opacity:.5;
}
.pm-slide_wide__845085__ .owl-dots .owl-dot.active span,
.pm-slide_wide__845085__ .owl-dots .owl-dot:hover span {border-color:#30b155;background:#30b155;opacity:1;}

.pm-slide_wide__845085__.empty__845085__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__845085__.build_edit_mode .item {display:none}
.pm-slide_wide__845085__.build_edit_mode .item img {width:100%}
.pm-slide_wide__845085__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__845085__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__845085__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__845085__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__845085__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__845085__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__845085__ .item .caption {max-width:1000px;margin:auto;}
	.pm-slide_wide__845085__ .item .caption .caption_inner {max-width:400px;}
	.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);-webkit-transition:all  0.79s 0.5s;transition:all  0.79s 0.5s;font-size:40px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .subject {line-height:1.1em;font-size:50px;}
	.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:24px;}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .exp_text2 {margin-top:10px;font-size:18px;}
	.pm-slide_wide__845085__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}

	.pm-slide_wide__845085__ .item .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(50px);-ms-transform:translateY(50px);transform:translateY(50px);margin-top:30px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__845085__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)-webkit-transition:all 1.4s 1s;transition:transform 1.4s 1s,opacity 1.4s 1s;}
	.pm-slide_wide__845085__ .caption .btn_more:hover {border:1px solid #d00000;background:#d00000;}

	.pm-slide_wide__845085__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__845085__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__845085__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__845085__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__845085__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__845085__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px}

	.pm-slide_wide__845085__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__845085__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__845085__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__845085__ .item .caption .caption_inner {max-width:500px;}
	.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .subject {font-size:65px}
	.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .exp_text {font-size:32px}
.pm-slide_wide__845085__ .item .caption .caption_inner .caption_cell .exp_text2 {font-size:18px}
}


/*     841365 : 공백      */
.solid_line__841365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__841365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__841365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__841365__ {height:30px}
}

/*     846315 : 타이틀 텍스트 + 링크      */
.title__846315__ {position:relative;font-size:0}
.title__846315__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__846315__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__846315__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__846315__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__846315__ p {font-size:32px}
	.title__846315__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__846315__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__846315__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     846305 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__846305__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__846305__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__846305__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__846305__ ul li:first-child {border-top-width:0;}

.pm-board_list__846305__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__846305__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__846305__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__846305__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__846305__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__846305__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__846305__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__846305__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__846305__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__846305__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__846305__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__846305__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__846305__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__846305__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__846305__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__846305__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__846305__ ul li.bd_blank {display:none}
.pm-board_list__846305__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__846305__ {border-top-width:3px;}
	.pm-board_list__846305__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__846305__ ul li.header_bd {padding:23px 0;}
	.pm-board_list__846305__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__846305__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__846305__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__846305__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__846305__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__846305__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__846305__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__846305__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__846305__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__846305__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__846305__ ul li.bd_empty {line-height:20px}
	.pm-board_list__846305__ ul li.bd_blank {display:block}
	.pm-board_list__846305__ ul li.bd_blank span {line-height:20px}
}

/*     846375 : 타이틀 텍스트 + 링크      */
.title__846375__ {position:relative;font-size:0}
.title__846375__ p {display:inline-block;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__846375__ a {display:block;position:absolute;right:0;bottom:2px;padding-right:13px;font-size:12px;color:#888;line-height:16px;}
.title__846375__ a:before {content:'';position:absolute;top:4px;right:3px;width:1px;height:7px;background:#888}
.title__846375__ a:after {content:'';position:absolute;top:7px;right:0;width:7px;height:1px;background:#888}

@media all and (min-width:1024px){
	.title__846375__ p {font-size:32px}
	.title__846375__ a {bottom:5px;padding-right:18px;font-size:16px;font-weight:bold;color:#000000;line-height:20px;}
	.title__846375__ a:before {top:6px;right:3px;width:2px;height:8px;background:#000000;}
	.title__846375__ a:after {top:9px;right:0;width:8px;height:2px;background:#000000;}
}

/*     846365 : 최근 게시글 - 목록 (내부 여백형)      */
.pm-board_list__846365__ {border-top:2px solid #000;border-bottom:1px solid #ddd;}
.pm-board_list__846365__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__846365__ ul li {margin:0;padding:0;border-top:1px solid #ddd;list-style-type:none}
.pm-board_list__846365__ ul li:first-child {border-top-width:0;}

.pm-board_list__846365__ ul li.header_bd {margin:0;padding:18px 5px;}
.pm-board_list__846365__ ul li.header_bd > a {display:block;position:relative;}
.pm-board_list__846365__ ul li.header_bd .cont_wrap {display:block;}
.pm-board_list__846365__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#000;line-height:19px;letter-spacing:-.03em;}
.pm-board_list__846365__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:17px;letter-spacing:-.03em;}
.pm-board_list__846365__.date_show ul li.header_bd > a {padding-left:90px;}
.pm-board_list__846365__.date_show ul li.header_bd > a:before {content:'';display:block;position:absolute;top:0;bottom:0;left:70px;width:1px;height:100%;background:#d5d5d5;}
.pm-board_list__846365__.date_show ul li.header_bd .bd_date {position:absolute;top:0;left:8px;}
.pm-board_list__846365__.date_show ul li.header_bd .bd_date .date_d {display:block;font-size:40px;font-weight:bold;color:#000;text-align:center;line-height:40px;}
.pm-board_list__846365__.date_show ul li.header_bd .bd_date .date_y_m {display:block;margin-top:3px;font-size:12px;font-weight:bold;color:#888;text-align:center;line-height:12px;}
.pm-board_list__846365__.date_show ul li.header_bd .cont_wrap {min-height:55px;}

.pm-board_list__846365__ ul li.list_bd a {display:block;position:relative;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding:10px 5px;font-size:13px;color:#666;line-height:18px;letter-spacing:-.03em;}
.pm-board_list__846365__.date_show ul li.list_bd a {padding-right:65px}
.pm-board_list__846365__.date_show ul li.list_bd a .bd_date {position:absolute;top:10px;right:5px;color:#aaa}
.pm-board_list__846365__ ul li.list_bd.mgt_none {margin-top:0;}

.pm-board_list__846365__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__846365__ ul li.bd_blank {display:none}
.pm-board_list__846365__ ul li.bd_blank span {display:block;line-height:18px}

@media (min-width:1024px){
	.pm-board_list__846365__ {border-top-width:3px;}
	.pm-board_list__846365__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__846365__ ul li.header_bd {padding:35px 0;}
	.pm-board_list__846365__ ul li.header_bd .cont_wrap .h_title {font-size:20px;}
	.pm-board_list__846365__ ul li.header_bd .cont_wrap .h_cont {margin-top:12px;font-size:15px;color:#666;line-height:22px;}
	.pm-board_list__846365__.date_show ul li.header_bd > a {padding-left:130px;}
	.pm-board_list__846365__.date_show ul li.header_bd > a:before {left:98px;}
	.pm-board_list__846365__.date_show ul li.header_bd .bd_date {left:0;}
	.pm-board_list__846365__.date_show ul li.header_bd .bd_date .date_d {font-size:68px;line-height:68px;}
	.pm-board_list__846365__.date_show ul li.header_bd .bd_date .date_y_m {margin-top:5px;font-size:20px;line-height:20px;}
	.pm-board_list__846365__.date_show ul li.header_bd .cont_wrap {min-height:93px;}

	.pm-board_list__846365__ ul li.list_bd a {padding:25px 0;font-size:15px;line-height:20px;}
	.pm-board_list__846365__.date_show ul li.list_bd a .bd_date {top:25px;}

	.pm-board_list__846365__ ul li.bd_empty {line-height:20px}
	.pm-board_list__846365__ ul li.bd_blank {display:block}
	.pm-board_list__846365__ ul li.bd_blank span {line-height:20px}
}

/*     841415 : 공백      */
.solid_line__841415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__841415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__841415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__841415__ {height:30px}
}

/*     848525 : 블록 설정      */
.block_option__848525__ {display:table;width:100%}
.block_option__848525__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__848525__ {}
}


@media (min-width:1024px){
	.row__848525__ {margin-top:0px;}
}

/*     891225 : 타이틀 텍스트      */
.title__891225__ {font-size:0}
.title__891225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__891225__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__891225__.style_top p {padding-top:10px}
.title__891225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__891225__.style_right p {padding-right:14px}
.title__891225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__891225__.style_bottom p {padding-bottom:12px}
.title__891225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__891225__.style_left p {padding-left:14px}
.title__891225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__891225__.style_circle1 p {padding-left:18px}
.title__891225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__891225__.style_circle2 p {padding-left:18px}
.title__891225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__891225__ p {font-size:24px}
	.title__891225__.style_top p:before {width:24px}
	.title__891225__.style_right p:before {height:24px}
	.title__891225__.style_bottom p:before {width:24px}
	.title__891225__.style_left p:before {height:24px}
}

/*     848515 : 한줄 텍스트      */
.text__848515__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__848515__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#0052cf;box-sizing:border-box;}
.text__848515__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__848515__ a .ico_plus {display:none;}
.text__848515__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__848515__ a .cont {display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__848515__ a .ico_plus {display:block;position:absolute;top:35px;right:0;}
	.text__848515__ a .ico_plus > span {display:block;position:relative;width:15px;height:15px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__848515__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__848515__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__848515__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__848515__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     891165 : 공백      */
.solid_line__891165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__891165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__891165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__891165__ {height:32px}
}

/*     848535 : 한줄 텍스트      */
.text__848535__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__848535__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#107ff3;box-sizing:border-box;}
.text__848535__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__848535__ a .ico_plus {display:none;}
.text__848535__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__848535__ a .cont {display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__848535__ a .ico_plus {display:block;position:absolute;top:35px;right:0;}
	.text__848535__ a .ico_plus > span {display:block;position:relative;width:15px;height:15px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__848535__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__848535__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__848535__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__848535__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     891205 : 공백      */
.solid_line__891205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__891205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__891205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__891205__ {height:32px}
}

/*     848545 : 한줄 텍스트      */
.text__848545__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__848545__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#19a6dd;box-sizing:border-box;}
.text__848545__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__848545__ a .ico_plus {display:none;}
.text__848545__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__848545__ a .cont {display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__848545__ a .ico_plus {display:block;position:absolute;top:35px;right:0;}
	.text__848545__ a .ico_plus > span {display:block;position:relative;width:15px;height:15px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__848545__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__848545__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__848545__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__848545__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     891275 : 타이틀 텍스트      */
.title__891275__ {font-size:0}
.title__891275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0em;line-height:1.4em;word-break:keep-all;
}
.title__891275__ p:before {content:'';position:absolute;background:#B0C4E5;font-size:0}

.title__891275__.style_top p {padding-top:10px}
.title__891275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__891275__.style_right p {padding-right:14px}
.title__891275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__891275__.style_bottom p {padding-bottom:12px}
.title__891275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__891275__.style_left p {padding-left:14px}
.title__891275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__891275__.style_circle1 p {padding-left:18px}
.title__891275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__891275__.style_circle2 p {padding-left:18px}
.title__891275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #B0C4E5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__891275__ p {font-size:24px}
	.title__891275__.style_top p:before {width:24px}
	.title__891275__.style_right p:before {height:24px}
	.title__891275__.style_bottom p:before {width:24px}
	.title__891275__.style_left p:before {height:24px}
}

/*     891665 : 한줄 텍스트      */
.text__891665__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__891665__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#0052cf;box-sizing:border-box;}
.text__891665__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__891665__ a .ico_plus {display:none;}
.text__891665__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__891665__ a .cont {display:block;position:relative;padding-right:5px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__891665__ a .ico_plus {display:block;position:absolute;top:35px;right:0;}
	.text__891665__ a .ico_plus > span {display:block;position:relative;width:15px;height:15px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__891665__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__891665__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__891665__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__891665__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     891875 : 공백      */
.solid_line__891875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__891875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__891875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__891875__ {height:32px}
}

/*     891675 : 한줄 텍스트      */
.text__891675__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__891675__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#107ff3;box-sizing:border-box;}
.text__891675__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__891675__ a .ico_plus {display:none;}
.text__891675__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__891675__ a .cont {display:block;position:relative;padding-right:25px;font-size:18px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__891675__ a .ico_plus {display:block;position:absolute;top:35px;right:0;}
	.text__891675__ a .ico_plus > span {display:block;position:relative;width:15px;height:15px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__891675__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__891675__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__891675__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__891675__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     891885 : 공백      */
.solid_line__891885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__891885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__891885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__891885__ {height:30px}
}

/*     841425 : 공백      */
.solid_line__841425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__841425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__841425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__841425__ {height:20px}
}

/*     899025 : 최근 게시글 - 앨범형      */
.pm-board_album__899025__ * {box-sizing:border-box}
.pm-board_album__899025__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__899025__ ul:after {content:'';display:block;clear:both}
.pm-board_album__899025__ ul li {float:left}
.pm-board_album__899025__ ul li a {display:block;padding:10px 10px 30px;color:#fff;text-align:center}
.pm-board_album__899025__ ul li a > span {display:block}
.pm-board_album__899025__ .figure {margin:0}
.pm-board_album__899025__ .figure img {display:block;margin:0 auto}
.pm-board_album__899025__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__899025__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__899025__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__899025__ .bd,
.pm-board_album__899025__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__899025__ .comment {font-weight:normal;color:#888}
.pm-board_album__899025__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     841465 : 공백      */
.solid_line__841465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__841465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__841465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__841465__ {height:20px}
}

/*     848445 : 공백      */
.empty__848445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__848445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__848445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__848445__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__848445__ {height:60px}
}

/*     848455 : 한줄 텍스트      */
.text__848455__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__848455__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__848455__ p {font-size:14px}
}

/*     848465 : 한줄 텍스트      */
.text__848465__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__848465__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__848465__ p {font-size:26px}
}

/*     848475 : 공백      */
.empty__848475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__848475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__848475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__848475__ {height:px}
}

@media all and (min-width:1024px){
	.empty__848475__ {height:30px}
}

/*     848485 : 버튼      */
.button__848485__ {width:calc(100% + 10px);margin:0 -5px;font-size:0;text-align:center;}
.button__848485__ div {display:inline-block;width:calc(100% / 3);padding:0 5px;box-sizing:border-box;}
.button__848485__ a {
	display:inline-block;width:100%;margin:0;padding:8px 15px;
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;background-color:#ffffff;vertical-align:middle;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__848485__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:768px){
	.button__848485__ {margin:0 auto;}
	.button__848485__ div {width:auto;min-width:160px;}
	.button__848485__ a {padding:12px 15px;}
}
@media all and (min-width:1024px){
	.button__848485__ div {padding:0 10px;}
	.button__848485__ a {font-size:15px}
	.button__848485__ a:hover {opacity:0.9}
}

/*     848495 : 공백      */
.empty__848495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__848495__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__848495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__848495__ {height:45px}
}

@media all and (min-width:1024px){
	.empty__848495__ {height:60px}
}

